[data-novi-id="81"]{
  font-weight: 700;
}
[data-novi-id="80"]{
  font-weight: 700;
}
[data-novi-id="79"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="78"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="77"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="76"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="75"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="74"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="73"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="72"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="71"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="70"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="69"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="68"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="67"]{
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="66"]{
  
  text-transform: uppercase;
  
  font-weight: 700;
}
[data-novi-id="65"]{
  font-weight: 700;
}
[data-novi-id="64"]{
  font-weight: 700;
}
[data-novi-id="63"]{
  font-weight: 700;
}
[data-novi-id="62"]{
  font-weight: 700;
}
[data-novi-id="61"]{
  font-weight: 700;
}
[data-novi-id="60"]{
  font-weight: 700;
}
[data-novi-id="59"]{
  font-weight: 700;
}
[data-novi-id="58"]{
  font-weight: 700;
}
[data-novi-id="57"]{
  font-weight: 700;
}
[data-novi-id="56"]{
  font-weight: 700;
}
[data-novi-id="55"]{
  font-weight: 700;
}
[data-novi-id="54"]{
  font-weight: 700;
}
[data-novi-id="53"]{
  font-weight: 700;
}
[data-novi-id="52"]{
  font-weight: 700;
}
[data-novi-id="51"]{
  font-weight: 700;
}
[data-novi-id="50"]{
  font-weight: 700;
}
[data-novi-id="49"]{
  text-align: justify;
}
[data-novi-id="48"]{
  text-align: justify;
}
[data-novi-id="47"]{
  text-align: justify;
}
[data-novi-id="46"]{
  text-align: justify;
}
[data-novi-id="45"]{
  text-align: justify;
}
[data-novi-id="44"]{
  text-align: justify;
}
[data-novi-id="43"]{
  text-align: justify;
}
[data-novi-id="42"]{
  text-align: justify;
}
[data-novi-id="41"]{
  text-align: justify;
}
[data-novi-id="40"]{
  text-align: justify;
}
[data-novi-id="39"]{
  text-align: justify;
}
[data-novi-id="38"]{
  text-align: justify;
}
[data-novi-id="37"]{
  text-align: justify;
}
[data-novi-id="36"]{
  text-align: justify;
}
[data-novi-id="35"]{
  text-align: justify;
}
[data-novi-id="34"]{
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  font-weight: 700;
}
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  font-weight: 700;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="25"] {
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="24"] {
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="23"] {
  font-weight: 700;
  font-weight: 700;
}
.pricing-classic-price span:not(.pricing-classic-price-middle)[data-novi-id="22"]{
  font-size: 50px;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="17"]{
  text-align: center;
  font-weight: 700;
}
[data-novi-id="15"] {
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="14"] {
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="9"] {
  font-weight: 700;
  font-weight: 700;
}
[data-novi-id="8"]{
  
  text-transform: capitalize;
  font-weight: 700;
  
  font-size: 20px;
}
[data-novi-id="5"]{
  
  text-transform: capitalize;
  font-weight: 700;
  
  font-size: 35px;
}
[data-novi-id="13"] {
  font-weight: 700;
}
.gunasBg:after {
    background: linear-gradient(180deg, rgb(12 12 12 / 75%) 0%, rgb(255 255 255 / 0%) 100%);
}
[data-novi-id="12"] {
  font-weight: 700;
}

[data-novi-id="11"] {
  font-weight: 700;
}

[data-novi-id="10"] {
  font-weight: 700;
}

[data-novi-id="9"] {
  font-weight: 700;
}

[data-novi-id="8"] {
  font-weight: 300;
}

[data-novi-id="7"] {
  font-weight: 700;
}

[data-novi-id="6"] {
  font-size: 19px;
}

[data-novi-id="4"] {
  color: #fff;
}

[data-novi-id="3"] {
  color: #fff;
}

[data-novi-id="2"] {
  color: #fff;
}

[data-novi-id="1"] {

  color: #ffd900;
}

[data-novi-id="0"] {
  color: #fff;

}